# coding: utf-8

"""
    FastAPI

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

    The version of the OpenAPI document: 0.1.0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from openapi_client.api.relationship_api import RelationshipApi


class TestRelationshipApi(unittest.TestCase):
    """RelationshipApi unit test stubs"""

    def setUp(self) -> None:
        self.api = RelationshipApi()

    def tearDown(self) -> None:
        pass

    def test_create_relationship_relationship_post(self) -> None:
        """Test case for create_relationship_relationship_post

        Create Relationship
        """
        pass

    def test_delete_relationship_relationship_delete(self) -> None:
        """Test case for delete_relationship_relationship_delete

        Delete Relationship
        """
        pass

    def test_list_relationship_relationship_get(self) -> None:
        """Test case for list_relationship_relationship_get

        List Relationship
        """
        pass

    def test_update_relationship_relationship_id_patch(self) -> None:
        """Test case for update_relationship_relationship_id_patch

        Update Relationship
        """
        pass


if __name__ == '__main__':
    unittest.main()
